# Interface IDisplayedNewResultsEventArgs

The `IDisplayedNewResultsEventArgs` interface describes the object that all `newResultsDisplayed` event handlers receive as an argument.

## Index

### Properties

- isInfiniteScrollEnabled

## Properties

### isInfiniteScrollEnabled

isInfiniteScrollEnabled: boolean

- Defined in events/ResultListEvents.ts :30

Whether the results are being displayed in a `ResultList` with infinite scroll enabled. See `enableInfiniteScroll` option).

### Hierarchy

- IDisplayedNewResultsEventArgs